.main {
  width: 100%;
  margin: 0 auto;
}
.left {
  width: 60%;
  height: 100%;
  float: left;
}
.footer {
  height: 50px;
  background: #9F9;
  clear: both;
}
.container {
	padding: 10px 0;
}
.main-tit {
  padding-bottom: 30px;
}
.list-name {
  padding-bottom: 5px;
}
#main-left {
	min-width: 600px;
}
#fm_list li{
	margin-top: 20px;	
	margin-bottom: 20px;	
	cursor:pointer;
	border-bottom:1px dashed #e8e8e8;
}
#fm_list li .index{
	padding-left: 9px;
	padding-right: 9px;
	padding-bottom: 4px;
	margin-right:5px;
	border-radius:2px;
	background-color: #ff723e;
	color: #fff;
	width: 20%;
	vertical-align: top;
}
#fm_list li .content{
	font-size:15px;
	padding-bottom: 8px;
	min-width: 200px;
	display: inline-block;
	width: 80%;
}
#fm_list li .flow{
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 8px;
}
.headset{
	height: 15px;
	width: 15px;
	position:relative;
	top: 2px;
}
h1 span, h2 span, h3 span, h4 span, h5 span, p span{
	color: #666;
}
#editor{
	width: 694px;
	min-width: 600px !important;
}
.fm_listName{
	font-weight: bold;padding-bottom:10px;font-size: 18px;border-bottom: 1px solid #e54f4f;width: 268px;display: inline-block;
}
.fm_list li:nth-child(1) span.index::before{
	background-color: #ff0d2a;
	color: #fff;
	width: 10px;
	height: 10px;
}